<?php
/**
* @version 2.7.19
* @package Joomla 1.5
* @subpackage DT Register
* @copyright Copyright (C) 2006 DTH Development
* @copyright contact dthdev@dthdevelopment.com
* @license http://www.gnu.org/copyleft/gpl.html GNU/GPL
*/
?>

<div>
  
	  <?php
       global $currency_code;
       
       $mEvent = $this->getModel('event');
       $tEvent = $mEvent->table;
       $tEvent->load(DT_Session::get('Setting.eventId'));
	   $tEvent->overrideGlobal(DT_Session::get('Setting.eventId'));
       //pr($tEvent);
       $userIndex = DT_Session::get('Setting.current.userIndex');
       $TableUser =& DtrTable::getInstance('Duser','Table');
	   $TableUser->create(DT_Session::get('Setting.User'));
	   if(DT_Session::get('Setting.Member')) {
	     $TableUser->members[] =  (object)DT_Session::get('Setting.Member') ;
	   }
	   $feeObj = new DT_Fee($tEvent,$TableUser);
	   $juser = JFactory::getUser();
	   
	   $feeObj->getFee($juser->id);
	    //pr( $feeObj);
		if($feeObj->paid_fee > 0){
			$memtot = $TableUser->memtot;
			$discount = $feeObj->memberdiscount + $feeObj->birddiscount + $feeObj->discountcodefee;
			?>
            <strong><?php echo JText::_( 'TOTAL_REGISTRATION_COST' );?>:</strong> <?php echo  DTreg::displayRate($feeObj->paid_fee,$currency_code); 
           	
		}

	?>

</div>